ここから本文です

WordPressを利用していますが4.9にアップデートしようとしたら privacy.phpがコピ...

pep********さん

2017/11/1809:45:50

WordPressを利用していますが4.9にアップデートしようとしたら
privacy.phpがコピーできないというエラーを発生しました。
ファイルマネージャでみたところ該当ファイルはありませんでした。

この場合アップデートはどうすれば解決するのでしょうか

閲覧数:
43
回答数:
1

違反報告

ベストアンサーに選ばれた回答

hei********さん

2017/11/1814:36:13

環境など詳細がわかりませんが、WordPress 4.9 をダウンロードしてきて、解凍後に FTP かファイルマネージャで上書きするとか。

作業前にバックアップをお忘れなく。

この回答は投票によってベストアンサーに選ばれました!

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる